<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>ui_screen es</name>
    <events>
        <event-block sid="932683764420582">
            <conditions>
                <condition id="0" name="On function" sid="317603861351991" type="Function">
                    <param id="0" name="Name">&quot;ui.screen.create&quot;</param>
                </condition>
            </conditions>
            <actions />
        </event-block>
        <event-group description="" sid="585895320809345" title="ui score">
            <sub-events>
                <event-block sid="310007645151004">
                    <conditions>
                        <condition id="-2" name="On start of layout" sid="814009674156575" type="System" />
                    </conditions>
                    <actions>
                        <action id="0" name="Call function" sid="971335315004720" type="Function">
                            <param id="0" name="Name">&quot;ui.screen.score.init&quot;</param>
                            <param id="1" name="Parameter {n}"></param>
                        </action>
                        <action id="0" name="Call function" sid="379326850166217" type="Function">
                            <param id="0" name="Name">&quot;ui.screen.score.update&quot;</param>
                            <param id="1" name="Parameter {n}"></param>
                        </action>
                    </actions>
                </event-block>
                <event-block sid="757625017609633">
                    <conditions>
                        <condition id="0" name="On function" sid="831609609452185" type="Function">
                            <param id="0" name="Name">&quot;ui.screen.score.update&quot;</param>
                        </condition>
                    </conditions>
                    <actions />
                </event-block>
                <event-block sid="512329705707710">
                    <conditions>
                        <condition id="0" name="On function" sid="606955238929004" type="Function">
                            <param id="0" name="Name">&quot;ui.screen.score.init&quot;</param>
                        </condition>
                    </conditions>
                    <actions />
                    <sub-events>
                        <event-block sid="684143225462373">
                            <conditions />
                            <actions>
                                <action id="-9" name="Set value" sid="122394349377323" type="System">
                                    <param id="0" name="Variable">score</param>
                                    <param id="1" name="Value">0</param>
                                </action>
                            </actions>
                        </event-block>
                    </sub-events>
                </event-block>
            </sub-events>
        </event-group>
    </events>
</c2eventsheet>
